/* CSS Document */
#mainContent .breadcrumb.lowBottomMargin {
  margin-bottom: 22px;
}
#mainContent .topHeadLanding {
  margin-top: 0;
  margin-bottom: calc(var(--padding) + 5px);
}
#mainContent .fullScreenImage.arrowImage:before, #mainContent .fullScreenImage.arrowImage:after {
  border-bottom-color: var(--greyLight3);
}
#mainContent .meetVendorTeam {
  background-color: var(--greyLight3);
  padding-top: 20px;
  padding-bottom: var(--padding);
}
#mainContent .spotlight {
  padding-top: var(--paddingHigher);
  padding-bottom: var(--padding);
  background-color: var(--greyLight) !important;
}

/********* end layout *********/
/********* responsive *********/
/********* end responsive *********/
